@charset "utf-8";

/*///////////////////////////////////////////////////////////////////

 index style.css

///////////////////////////////////////////////////////////////////*/
.blue_f15 {
	color:#06F;
	font-size: 15px;
}

.green_f15 {
	color:#096;
	font-size: 15px;
}

.gold_f15 {
	color:#C90;
	font-size: 15px;
}

.red_f15 {
	color: #990000;
	font-size: 15px;
}




.red {
	color: #990000;
}

.red_f10 {
	font-size: 10px;
	color: #990000;
}

.red_fx10 {
	font-size: 12px;
	color: #990000;
}

.f10 {font-size: 10px;}

.l {text-decoration: underline;}

/*------------------------------------------

about.html

------------------------------------------*/

#right_side_s .about_s1 {
	background-image: url(../imgs/about/about_s1_image.jpg);
	background-repeat: no-repeat;
	height: 105px;
	width: 646px;
	font-size: 12px;
	line-height: 21px;
	margin: 0px 0px 0px 12px;
	padding: 7px 0px 0px 9px;
}

#right_side_s .about_bk {
	padding: 0px;
	margin: 0px 0px 0px 11px;
	border-right: 2px solid #3399CC;
	border-left: 2px solid #3399CC;
	border-top-style: none;
	border-bottom-style: none;
	font-size: 0px;
	line-height: 0px;
	width: 641px;
}

#right_side_s .about_bk .about_s1_image {
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	float: left;
	padding: 6px 54px 10px 44px;
}

#right_side_s .about_s1_title {
	font-size: 0px;
	line-height: 0px;
	border-bottom: 2px solid #214981;
	width: 644px;
	margin: 0px 0px 0px 11px;
	padding: 8px 0px 4px 3px;
}

#right_side_s .about_s2_title {
	font-size: 0px;
	line-height: 0px;
	border-bottom: 2px solid #214981;
	width: 644px;
	margin: 0px 0px 0px 11px;
	padding: 10px 0px 4px 3px;
	text-align: left;
}

#right_side_s .about_s3_title {
	font-size: 0px;
	line-height: 0px;
	text-align: left;
	clear: both;
	border-bottom: 2px solid #214981;
	width: 644px;
	padding: 10px 0px 4px 3px;
	margin: 0px 0px 0px 11px;
}

#right_side_s .about_s4_title {
	font-size: 0px;
	line-height: 0px;
	border-bottom: 2px solid #214981;
	width: 644px;
	margin: 0px 0px 0px 11px;
	padding: 10px 0px 4px 3px;
	text-align: left;
	clear: both;
}

#container #main_s .dot1 {
	border-bottom: 1px dashed #CCCCCC;
	width: 640px;
	font-size: 0px;
	line-height: 0px;
	height: 1px;
	padding: 0px;
	margin: 5px 0px 5px 15px;
	clear: both;
}

#right_side_s .about_s1_tf {
	font-size: 0px;
	line-height: 0px;
	padding: 0px;
	margin: -5px 0px 0px 11px;
	clear: both;
}

#right_side_s .about_bk .about_s1_text {
	font-size: 12px;
	line-height: 21px;
	margin: 0px;
	padding: 0px;
	width: 400px;
	float: left;
}

#right_side_s .about_s4_2_text {
	margin: 0px;
	float: left;
	font-size: 12px;
	line-height: 20px;
	width: 355px;
	padding: 0px 0px 0px 20px;
}

#right_side_s .about_s2_text {
	font-size: 12px;
	line-height: 22px;
	float: left;
	margin: 0px;
	padding: 5px 0px 0px 20px;
	width: 400px;
}

#right_side_s .about_s3_text {
	font-size: 12px;
	line-height: 22px;
	float: left;
	width: 445px;
	margin: 0px;
	padding: 0px;
}

#right_side_s .about_s4_text {text-align: left;}
#right_side_s .faq_s4_text {text-align: right;}

#right_side_s .about_s5_text {
	font-size: 12px;
	line-height: 22px;
	float: left;
	width: 270px;
	margin: 0px;
	padding: 0px;
}

#right_side_s .station p {
	float: left;
	font-size: 12px;
	line-height: 18px;
	padding: 3px 0px 2px 0px;
	border-bottom: 1px dashed #996600;
	width: 280px;
	margin: 5px 0px 0px 0px;
}

#right_side_s .station {
	padding-left: 20px;
	margin-top: 15px;
	margin-bottom: 15px;
	width: 290px;
}


#right_side_s .station2 {
	float: right;
	font-size: 12px;
	line-height: 26px;
	border: 2px solid #578C0E;
	width: 280px;
	padding: 7px;
	margin-left: 15px;
	margin-right: 30px;
	margin-top: 15px;
	margin-bottom: 15px;

}


#right_side_s .about_s4_text, 
#right_side_s .faq_s4_text {
	font-size: 12px;
	line-height: 22px;
	padding: 10px 20px 0px 20px;
	margin: 0px 0px 10px 0px;
} 

#right_side_s .about_s5_text {
	font-size: 12px;
	line-height: 22px;
	margin: 0px;
	padding: 10px 20px 0px 20px;
	clear: both;
}

#right_side_s .about_s5_text1 {
	font-size: 12px;
	line-height: 22px;
	padding: 5px 20px 10px;
	clear: both;
	font-weight: bold;
	text-align: center;
	border: 1px solid #CCCCCC;
	margin: 0px 0px 5px 0px;
}

#right_side_s .about_s5_text2 {
	font-size: 12px;
	line-height: 22px;
	padding: 10px 20px 0px;
	clear: both;
	text-align: left;
	width: 400px;
	margin: 0px auto;
}

#right_side_s .nf15 {
	font-weight: normal;
	font-size: 12px;
}

#right_side_s .f15 {
	font-size: 15px;
	padding-bottom: 3px;
	padding-top: 3px;
	margin: 0px;
	font-weight: bold;
}

#right_side_s .f15_2 {
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	padding-left: 20px;
}

#right_side_s .buy_button,
#right_side_s .buy_button2 {
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#right_side_s .buy_button {
	text-align: right;
}

#right_side_s .buy_button2 {
	text-align: left;
}

#right_side_s .a_red {
	font-size: 12px;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
	color: #990000;
}

#right_side_s .about_s2_image {
	float: right;
	padding: 0px 20px 0px 0px;
	margin: 13px 0px 6px 0px;
}

#right_side_s .about_s3_image {
	margin: 0px;
	float: left;
	padding: 6px 20px 0px 20px;
}

#right_side_s .about_s4_image1 {
	float: left;
	margin: 0px;
	padding: 6px 0px 6px 15px;
}

#right_side_s .about_s4_image2 {
	float: left;
	margin: 0px;
	padding: 6px 0px 6px 10px;
}

#right_side_s .about_s5_image {
	width: 585px;
	text-align: center;
	height: 135px;
	padding: 0px 0px 0px 0px;
	margin: 0px ����px 0px ����px;

}

#right_side_s .about_s5_image1 {
	margin: 0px;
	float: left;
	padding: 0px 10px 0px 18px;
}

#right_side_s .about_text_s4_1 {
	font-size: 12px;
	line-height: 18px;
	clear: both;
	padding: 10px 10px 10px 20px;
}

.red2 {
	font-size: 12px;
	color: #990000;
	text-align: left;
	padding: 5px 0px 5px 10px;
}

div .about_s5_imagex3 {
	margin: 0px;
	float: left;
	padding: 5px 0px 0px 0px;
}

div .about_s5_imagex4 {
	float: left;
	padding: 5px 0px 0px 15px;
	margin: 0px;

}

div .about_s5_imagex5 {
	margin: 0px;
	float: left;
	padding: 5px 0px 0px 15px;
}

.red_article {
	color: #990000;
	letter-spacing: 1px;
}

/*------------------------------------------

company.html

order.html

form.html

------------------------------------------*/

#right_side_s #company,
#right_side_s #order,
#right_side_s #form,
#right_side_s .carbon {
	font-size: 12px;
	line-height: 18px;
	padding: 10px;
	text-align: left;
	margin: 0px;
	width: 620px;
}

#right_side_s #company th,
#right_side_s #order th,
#right_side_s #form th,
#right_side_s .carbon th {
	font-size: 12px;
	line-height: 14px;
	margin: 0px;
	text-align: center;
	padding: 0px;
}

#right_side_s #company th {
	font-size: 14px;
	border: 1px solid #0C7796;
	background-color: #DAF4FC;
	width: 100px;
}

#right_side_s #order th {
	border: 1px solid #5B7C2E;
	background-color: #D8FEE3;
	color: #253313;
	width: 140px;
}

#right_side_s #form th {
	border: 1px solid #669900;
	background-color: #DFFE98;
	color: #333333;
	width: 90px;
}

#right_side_s .carbon th {
	border: 1px solid #420000;
	background-color: #750000;
	color: #FFFFFF;
	width: 100px;
}

#right_side_s #company td,
#right_side_s #order td,
#right_side_s #form td,
#right_side_s .carbon td  {
	font-size: 12px;
	line-height: 14px;
	margin: 0px;
	padding: 10px;
}

#right_side_s #company td {
	font-size: 14px;
	line-height: 18px;
	border: 1px solid #0C7796;
}

#right_side_s #order td {
	border: 1px solid #5B7C2E;
}

#right_side_s #form td {
	border: 1px solid #669900;
}

#right_side_s .carbon p {
	font-size: 12px;
	text-align: right;
	margin: 0px;
	padding: 0px 5px 5px 0px;
}

#right_side_s .carbon td {
	border: 1px solid #420000;
	text-align: center;
}

#right_side_s #company .company_p {
	font-size: 14px;
	line-height: 18px;
	padding: 15px 5px 5px 5px;
	margin: 0px;
}

/**  END   **/

#right_side_s #end {
	width: 550px;
	padding: 0px;
	margin: 15px auto 400px;
	border: 1px solid #999900;
}

/* IE6 */
* html #right_side_s #end {
	margin: 15px 0px 400px 55px;
}


#end .thank {
	font-size: 15px;
	line-height: 18px;
	width: 500px;
	text-align: center;
	color: #333333;
	font-weight: bold;
	background-color: #DFFE98;
	margin: 15px auto 0px;
	padding: 10px 5px 5px 5px;
}

/* IE6 */
* html #end .thank {
	margin: 15px 0px 0px 25px;
}

#form .form_button {
	text-align: center;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#end .end_title2 {
	font-size: 13px;
	line-height: 18px;
	text-align: center;
	margin: 0px;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #333333;
	text-decoration: underline;
	font-weight: normal;
}

#end .end_title3 {
	font-size: 12px;
	line-height: 18px;
	text-align: center;
	margin: 0px;
	padding: 10px 0px 10px 0px;
	color: #333333;
}

#end p{
	font-size: 12px;
	line-height: 14px;
	text-align: right;
	padding: 0px;
	margin: 10px 10px 10px 0px;
	font-weight: bold;
}

/*------------------------------------------

company.html

------------------------------------------*/

#right_side_s .map {
	margin: 0px;
	width: 620px;
	padding: 15px 0px 10px 15px;
}

#right_side_s .access {
	font-size: 12px;
	line-height: 18px;
	text-align: center;
}

/*------------------------------------------

sitemap.html

------------------------------------------*/

#right_side_s #sitemap ul {
	list-style-type: none;
	font-size: 0px;
	line-height: 0px;
	margin: 0px 0px 550px 5px;
	padding: 10px 0px 0px 0px;
}

#right_side_s #sitemap ul li {
	font-size: 15px;
	line-height: 18px;
	margin: 0px;
	background-image: url(../imgs/sitemap/sitemap_icon.gif);
	background-repeat: no-repeat;
	padding: 10px 5px 5px 25px;
	font-weight: bold;
	background-position: 10px 15px;
}

/*------------------------------------------

faq.html

------------------------------------------*/

#right_side_s #faq dl {
	font-size: 0px;
	line-height: 0px;
	padding: 0px 0px 10px 0px;
	margin: 15px 0px 15px 15px;
	width: 640px;
	text-align: left;
}
#right_side_s #faq {
	margin-bottom: 100px;
}


#right_side_s #faq dl dt {
	font-size: 15px;
	line-height: 18px;
	margin: 0px;
	padding: 5px 0px 5px 30px;
	font-weight: bold;
	clear: both;
	border: 1px solid #004080;
	background-image: url(../imgs/faq/q.gif);
	background-repeat: no-repeat;
	background-position: 10px 6px;
}

#right_side_s #faq dl dd {
	font-size: 12px;
	line-height: 18px;
	clear: both;
	width: 629px;
	margin: 10px 0px 0px 0px;
	padding: 10px 10px 5px 0px;
	background-color: #FFF0F0;
	overflow: hidden;
}

#right_side_s #faq .f_text {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 580px;
	overflow: hidden;
}

#right_side_s #faq .f_icon {
	margin: 0px;
	float: left;
	padding: 0px 5px 0px 10px;
	display: block;
}

#right_side_s #faq a:link		{	color:#333333;text-decoration: none;}
#right_side_s #faq a:visited 	{   color:#333333;text-decoration: none;}
#right_side_s #faq a:active 	{   color:#3399FF;text-decoration: underline;}
#right_side_s #faq a:hover 	    {   color:#3399FF;text-decoration: underline;}

/*------------------------------------------

order.html

------------------------------------------*/

#right_side_s .order_text {
	font-size: 13px;
	line-height: 18px;
	padding: 10px 10px 10px 15px;
}

#right_side_s .privacy1 {
	font-size: 12px;
	line-height: 20px;
	width: 600px;
	padding: 10px 10px 10px 0px;
	margin: 0px 0px 0px 20px;
}

#right_side_s .privacy2 {
	font-size: 12px;
	line-height: 20px;
	width: 600px;
	margin: 0px 0px 0px 15px;
	padding: 10px 10px 10px 20px;
	border-bottom: 1px dotted #333333;
}

div .stprice {
	font-weight: bold;
	font-size: 12pt;
	color: #800000;
}

/*------------------------------------------

form.html

------------------------------------------*/

#info {
	width:50%;
	margin-left:auto;
	margin-right:auto;
	font-weight: bold;
}

#info_001 {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	font-weight: bold;
}


#info h2 {
	text-align:center;
}

#info #sign {
	text-align:right;
}

